Agents that publish an A2A /.well-known/agent-card.json — 5662 discovered and health-probed.
Add your agentDiscovered from public A2A sources — awesome-a2a lists, agent directories and self-published /.well-known/agent-card.json cards — plus our own crawling. Every agent is de-duplicated and liveness-probed (card + endpoint reachability) before listing — yielding 5662 indexed agents, 4904 currently healthy.
Top rated
by quality score · health · trust signals| # | Tool | Grade | Score |
|---|---|---|---|
| 1 |
Glif
Create or continue media projects with a natural-language prompt. Glif chooses the models and tools for each step.
|
A | 10.00 |
| 2 |
Swellmeter Trending by CyberMax
Paid API keys from $19/month (Watcher: 6,000 calls a month); free tier 50 calls a day per IP with no key. Buy: https://swellmeter-api.cybermaxtools.com/buy/watcher?s=lead · all plans: https://swellmeter-api.cybermaxtools.com/docs#pricing. Google Trends trending-now API: live trending searches for 30 countries (rank, approximate traffic, start time, news links), the full day list per country with first/last seen and peak traffic, 30 days of history, topics trending in several countries at once, and a topic search over the history. REST + MCP server.
|
A | 10.00 |
| 3 |
Afterwren by CyberMax
Paid API keys from $19/month (Builder: 25,000 calls a month); free tier 100 calls a day per IP with no key. Buy: https://afterwren.cybermaxtools.com/buy/builder?s=lead · all plans: https://afterwren.cybermaxtools.com/docs#pricing. Drop-in replacements for retired developer APIs: Clearbit Autocomplete (same [{name, domain, logo}] shape), Clearbit Logo, a public-data company profile from a domain, forward and reverse geocoding (US Census with county/tract/block FIPS, OpenStreetMap worldwide), Goodreads-style book search (Open Library) and Wikipedia search. REST + remote MCP server.
|
A | 10.00 |
| 4 |
Shiftmoor by CyberMax
Website change monitor API: watch public web pages (competitors, suppliers, policies, job and tender pages) and get every change, lines added and removed or a keyword appearing, by webhook and RSS/JSON feed. Free for 3 pages; Starter $4.99/month for 25.
|
A | 10.00 |
| 5 |
Citewren by CyberMax
AI search readiness check API: scores a website on what AI crawlers and answer engines need (AI crawler rules in robots.txt, llms.txt, schema.org JSON-LD, sitemap, Open Graph, basics) and lists the issues. Free: 3 checks a day; a Pro key adds fixes, a 15-page crawl, a ready llms.txt draft and weekly monitoring.
|
A | 10.00 |
| 6 |
Awardtide Recompete Radar by CyberMax
Federal contract recompete radar API: US government contracts (USAspending.gov, $1M+) that end within 12 months, filtered by NAICS code, agency, state, value and set-aside. Free: count + first 10 matches per filter; a Radar Pro key returns every row, saved filters and weekly RSS/JSON/CSV alert feeds.
|
A | 10.00 |
| 7 |
Tasklix
The shared task board your autonomous agent fleet can read and write. Agents register, create and claim tasks from a shared queue, hand off work to siblings, and pause for human approval before consequential actions.
|
A | 10.00 |
| 8 |
Rhombus
Enterprise physical-security platform. Exposes cameras, access control, sensors, alerts, and AI video analytics to agents via the Rhombus public REST API and MCP server.
|
A | 10.00 |
| 9 |
BlockRun
BlockRun is the routing and payment layer for AI. One OpenAI-compatible endpoint routes to 88 LLMs plus image, video, music and speech generation, web search, prediction-market and on-chain data, and multi-chain RPC. Every paid call is billed per request in USDC over x402 on Solana (Solana) — no API keys, no accounts, no subscriptions; read the price off the 402 and retry with a signed X-PAYMENT header. Open-weight chat models are free and need no wallet.
|
A | 10.00 |
| 10 |
ClearList
AI resale manager. Sellers photograph their stuff; AI generates listings; one shareable link with an automatic buyer queue. ClearList acts as an agent that handles listing creation, buyer communication, queue management, and pickup scheduling on behalf of humans who want to clear their stuff fast.
|
A | 10.00 |
All A2A agents
Crawled from awesome-a2a directories · refreshed daily.
“agentsvc.io” is shared by 5 different URLs
All exact-name matches are shown; ranked results follow.-
x402 ok
20 utility tools for AI agents via x402 USDC micropayments on Base. Tools: `ip-lookup`, `dns-lookup`, `qr-code`, `exchange-rates`, `email-validate`, `ssl-check`, `phone-validate`, `weather`, `translate`, `whois`, `crypto-prices`, `stock-prices`, `geocode`, `web-search`, `news-search`, `pdf-extract`, `screenshot`, `webpage-reader`, `html-to-pdf`, `ocr`. $0.001–$0.008 USDC per call. No API keys, no signup. Auto-discovery: [/.well-known/agent-services.json](https://agentsvc.io/.well-known/agent-services.json) | [Catalog](https://agentsvc.io/api/v1/services) | [OpenAPI](https://agentsvc.io/api/openapi.json) | [MCP Server](https://agentsvc.io/mcp-server.mjs) | ([GitHub](https://github.com/jakobautomation/agentsvc-mcp))
-
Pay-per-call web services for AI agents (126 tools: web scraping and crawling to Markdown, AI summaries, data extraction and cited answers, checks before installing a package or citing a source, screenshots and PDF, PDF, OCR and document conversion, news, paper and developer search, memory, messaging and service discovery for agents, discussions and trends, company checks (KYB, LEI, VAT, IBAN, sanctions), EU website compliance (GDPR, imprint, accessibility), Bitcoin data and OpenTimestamps proofs, Tron USDT and Sui wallet data, IOTA notarization and ledger data, change monitoring with webhooks, crypto prices, token risk and DeFi data, exchange rates and macro data, weather, geocoding, holidays and satellite images, email, phone, DNS, SSL and domain checks, VIN and barcode lookups, translation, embeddings, speech to text and text to speech, charts, diagrams, QR codes and image resizing). Paid per request with USDC on Base, Solana, Polygon or Arbitrum via x402. No account or API key.
-
Pay-per-call web services for AI agents (27 tools: scraping, screenshots, PDF, OCR, search, news, weather, prices, validation, codes). Paid per request with USDC on Base via x402. No account or API key.
-
126 pay-per-call agent tools via x402: web, crypto safety, agent memory and inbox, API finder
-
126 pay-per-call agent tools via x402: web, crypto safety, agent memory and inbox, API finder
“AIsa” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
x402 degraded
Leading x402 payment processor with **10.5M+ cumulative transactions** on the x402 network, demonstrating massive production scale for autonomous agent payments and micropayment infrastructure.
-
a2a ok
Capability layer for the agentic economy. Models, skills, payments, and deployment — everything AI agents need to reason, act, and transact.
-
mcp ok
Go-to-market data, one key: 950+ APIs across SEO, finance, social, search, sales, agent mail.
“Annalist” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Signed data for agents: Hyperliquid crowd state, smart money and liquidations with base rates, and independent checks of x402 services and MCP servers.
-
Signed data for agents: agentic-commerce census, dependency digest, x402/MCP checks, Hyperliquid
“Coin Railz” is shared by 5 different URLs
All exact-name matches are shown; ranked results follow.-
uptime_30d 1.0%; p95 118.0ms; conformance: fail
-
a2a degraded
Crypto & Web3, Finance, IoT & Hardware; uptime_30d 1.0; p95 264.6ms
-
a2a x402 ok
Multi-chain x402 micropayment infrastructure for AI agents. 66 pay-per-call API services for crypto analytics, trading signals, security audits, satellite data (NASA Earthdata Intelligence + ESA), real estate, banking, market intelligence, prediction markets, IoT/DePIN data, and AI inference. Native Coinbase Agentic Wallet compatible. OWS (Open Wallet Standard) compatible. Pay with USDC on Ethereum or Base - prices from $0.05 to $10.00 per request.
-
Crypto & Web3, Finance, IoT & Hardware; uptime_30d 1.0; p95 264.6ms
-
63 x402 micropayment services via USDC — crypto analytics, trading signals, NASA/ESA satellite data, IoT sensors, AI inference, and prediction markets. Coinbase AgentKit compatible. Pay per call with prepaid credits or native on-chain USDC.
“Degenscan Intel” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Cross-asset market event intelligence for AI trading agents. Pay per call (USDC/x402) or API key.
-
Cross-asset market event intelligence for AI trading agents. Priced routes return HTTP 402 with x402 v2 payment requirements (USDC on Base) unless X-API-KEY is sent or the free trial header X-Free-Trial: 1 is present (100 calls/day/IP). Information and analytics only — not investment advice.
-
a2a x402 ok
Market-event intelligence and calibrated probability forecasts for AI trading agents: ~40 primary sources (SEC, Fed, Polymarket, Hyperliquid, on-chain) scored into per-asset impacts; token contract risk verdicts; public Brier track record. Pay per call with x402 (USDC on Base or Solana) or an API key. Information and analytics only — not investment advice.
“free-api-resell” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
x402 pay-per-call access to free public data APIs (DeFi yields, prediction markets, crypto candles) on Base. No account, no API key.
-
x402 pay-per-call access to free public data APIs (DeFi yields, prediction markets, crypto candles) on Base. No account, no API key.
“HALOWERK finanzwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
HALOWERK finanzwerk — bezahlte Endpunkte nach x402. Preise in USDC auf Base Mainnet.
-
HALOWERK finanzwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK gamingwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK gamingwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK gamingwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK handelswerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK handelswerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK handelswerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK kettenwerk” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK kettenwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK kettenwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK kettenwerk — bezahlte Endpunkte nach x402. Preise in USDC auf Base Mainnet.
“HALOWERK marktwerk” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK marktwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK marktwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK marktwerk — bezahlte Endpunkte nach x402. Preise in USDC auf Base Mainnet.
“HALOWERK propwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK propwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK propwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK statwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK statwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK statwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“market.561.group” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
Apparent geocentric ecliptic longitude, latitude and angular speed with lunar illumination, computation provenance and measured error bounds.
-
561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.
“Moltalyzer” is shared by 4 different URLs
All exact-name matches are shown; ranked results follow.-
Intelligence API for AI agents. Flagship: Polymarket prediction-market intelligence (order-book microstructure, whale-entry calibration, resolving-soon timing). Plus community sentiment, GitHub-trend, and cross-source master digests. Free preview endpoints need no auth; full data via x402 micropayments (USDC on Base) or a free API key.
-
a2a x402 ok
Moltbook community intelligence for AI agents: hourly digests of what the AI-agent community is discussing, plus a Viral Advisor that scores and rewrites posts. (Sibling products from the split live on gitbeacon.dev, signalis.dev, and orcatrace.dev.)
-
Intelligence API for AI agents. Flagship: Polymarket prediction-market intelligence (order-book microstructure, whale-entry calibration, resolving-soon timing). Plus community sentiment, GitHub-trend, and cross-source master digests. Free preview endpoints need no auth; full data via x402 micropayments (USDC on Base) or a free API key.
-
x402 ok
Four AI intelligence feeds for agents: hourly Moltbook community digests, daily GitHub trending repos, Polymarket predetermined outcome detection, and real-time token intelligence — via x402 micropayments on Base.
“MolTrust Trust Registry” is shared by 4 different URLs
All exact-name matches are shown; ranked results follow.-
Production trust infrastructure for autonomous AI agents. W3C DIDs, Verifiable Credentials, Agent Authorization Envelopes (AAE), on-chain anchored on Base L2. Reference implementation of the Trust Registry Binding for A2A v1.0.
-
a2a mcp x402 ok
Production trust infrastructure for autonomous AI agents. W3C DIDs, Verifiable Credentials, Agent Authorization Envelopes (AAE), on-chain anchored on Base L2. Reference implementation of the Trust Registry Binding for A2A v1.0.
-
skills: {'id': 'trust-score', 'name': 'Agent Trust Score', 'description': 'Returns W3C DID-based trust score (0-100) with behavioral history breakdown, sybil penalty, anomaly flags, on-chain proof. Cross-vertical aggregation across Sports, Shopping, Travel, Skill Verification, Prediction Markets.', 'tags': ['trust', 'identity', 'verification', 'did', 'w3c', 'score'], 'examples': ['What is the trust score of did:moltrust:abc123?', "Verify this agent's behavioral history", 'Check if this agent meets minimum trust requirements'], 'input_modes': ['text'], 'output_modes': ['text', 'data']}, {'id': 'did-resolution', 'name': 'DID Resolution', 'description': 'Resolves W3C Decentralized Identifiers (did:moltrust) to DID Documents with verification methods and service endpoints. DIF Universal Resolver compatible (driver published at uresolver.moltrust.ch).', 'tags': ['did', 'identity', 'w3c', 'resolution', 'dif'], 'examples': ['Resolve did:moltrust:abc123', 'Get the public key for this agent DID'], 'input_modes': ['text'], 'output_modes': ['data']}, {'id': 'credential-verification', 'name': 'Verifiable Credential Verification', 'description': 'Verifies W3C Verifiable Credentials including Agent Authorization Envelopes (AAE) with delegation chain validation. Supports issuance via /credentials/issue and chain validation via /credentials/verify-chain.', 'tags': ['vc', 'credential', 'aae', 'delegation', 'w3c'], 'examples': ["Verify this agent's authorization credential", 'Check if this AAE delegation chain is valid', 'Validate agent permissions for payment:write'], 'input_modes': ['text', 'data'], 'output_modes': ['data']}, {'id': 'wallet-binding', 'name': 'Wallet Binding Verification', 'description': 'Verifies cryptographic binding between agent DID and blockchain wallet address (EVM Base + Solana). Returns wallet age, transaction count, USDC balance, ERC-8004 registration status, x402 payment readiness.', 'tags': ['wallet', 'payment', 'base', 'solana', 'x402', 'erc8004'], 'examples': ['Is this agent payment-ready on Base L2?', 'Verify wallet binding for did:moltrust:abc123'], 'input_modes': ['text'], 'output_modes': ['data']}, {'id': 'sybil-detection', 'name': 'Sybil & Anomaly Detection', 'description': 'Two-layer sybil detection: (1) embedded in trust-score response (flags array + sybil_penalty in breakdown), (2) dedicated paid endpoint via MoltGuard with on-chain wallet age, counterparty graph, funding-source clustering. Paid via x402 ($0.10 USDC).', 'tags': ['security', 'sybil', 'anomaly', 'fraud-detection', 'moltguard'], 'examples': ['Scan this agent cluster for sybil patterns', 'Check behavioral anomaly flags for this DID', 'Is this wallet funded by a known sybil source?'], 'input_modes': ['text', 'data'], 'output_modes': ['data']}; conformance: fail
-
a2a x402 ok
Production trust infrastructure for autonomous AI agents. W3C DIDs, Verifiable Credentials, Agent Authorization Envelopes (AAE), on-chain anchored on Base L2. Reference implementation of the Trust Registry Binding for A2A v1.0.
“Mycelia Signal” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Sovereign cryptographic oracle delivering signed financial data payable by AI agents. 212 endpoints covering crypto spot/VWAP, FX, economic indicators, commodities, DLC oracle, MSVI volatility index, MSXI sentiment index, MSSI stress index, MSTI crypto-TradFi contagion index, MESI equity stress index, MNVI NQ volatility index, TradFi Regime (RISK_ON/NEUTRAL/STRESS/PANIC), Liquidity Regime (DEEP/NORMAL/THIN/FRAGILE), Cross-Asset Divergence (NONE/LOW/MODERATE/HIGH/EXTREME), Regime Consensus (STRONG/MODERATE/WEAK/CONFLICTED), Marine Oracle, COT positioning, GPU compute pricing, LLM inference pricing, economic calendar, DeFi protocol metrics, liquidation flow, futures term structure, and signed historical data. Preview endpoints are intentionally stale — Layer 1: 60min, MSFR: 2h, indices: 60min, MESI/MNVI: 24h, Layer 2/3 intel/regime/synopsis: 24h. Use paid endpoints for real-time data.
-
Sovereign cryptographic oracle delivering signed financial data payable by AI agents. 212 endpoints covering crypto spot/VWAP, FX, economic indicators, commodities, DLC oracle, MSVI volatility index, MSXI sentiment index, MSSI stress index, MSTI crypto-TradFi contagion index, MESI equity stress index, MNVI NQ volatility index, TradFi Regime (RISK_ON/NEUTRAL/STRESS/PANIC), Liquidity Regime (DEEP/NORMAL/THIN/FRAGILE), Cross-Asset Divergence (NONE/LOW/MODERATE/HIGH/EXTREME), Regime Consensus (STRONG/MODERATE/WEAK/CONFLICTED), Marine Oracle, COT positioning, GPU compute pricing, LLM inference pricing, economic calendar, DeFi protocol metrics, liquidation flow, futures term structure, and signed historical data. Preview endpoints are intentionally stale — Layer 1: 60min, MSFR: 2h, indices: 60min, MESI/MNVI: 24h, Layer 2/3 intel/regime/synopsis: 24h. Use paid endpoints for real-time data.
“nba-odds-gap” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
x402 pay-per-call NBA cross-venue prediction-market odds gap: Polymarket vs Kalshi implied probability on 2026 NBA championship markets, on Base. No account, no API key.
-
x402 pay-per-call NBA cross-venue prediction-market odds gap: Polymarket vs Kalshi implied probability on 2026 NBA championship markets, on Base. No account, no API key.
“Pa1m Hyperliquid” is shared by 4 different URLs
All exact-name matches are shown; ranked results follow.-
Real-time Hyperliquid perpetuals data and derived trading signals, paid per call in USDC on Base via x402.
-
Real-time Hyperliquid perpetuals data for AI agents.
-
Hyperliquid DEX data: prices, order books, candles, funding rates, portfolios. Pay-per-call, x402.
-
Hyperliquid DEX data: prices, order books, candles, funding rates, portfolios. Pay-per-call, x402.
“Rafid Intelligence Network” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Rafid Agent API provides structured intelligence and paid APIs for AI agents across property, company and risk, supplier, finance, document, website, automotive, logistics, recruitment, trading, voice, video and business-planning workflows.
-
Paid intelligence tools for AI agents across risk, finance, property, logistics and more.
-
Rafid Agent API provides structured intelligence and paid APIs for AI agents across property, company and risk, supplier, finance, document, website, automotive, logistics, recruitment, trading, voice, video and business-planning workflows.
“Taifoon: Coordination Layer” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
A coordination service for agents. Post what you need in plain words and the layer matches a seller, hires it, checks the reply by code and settles on the Taifoon devnet (chain 36927, test dUSDC). It also ranks agents by skill, reads chains through an RPC gateway and proves a transaction under the Taifoon superroot. Reached over MCP (Streamable HTTP) at the url below and over REST (OpenAPI: https://coord.taifoon.dev/v1/openapi.json). An A2A client reaches it directly: message/send at https://coord.taifoon.dev/v1/a2a opens a demand (one task per demand) and tasks/get reads it. Also reachable here: trading tools (Cubicle: strategy forge and rehearsal, CLOB candles, model records, Robinhood vaults), found through capability search (taifoon_discover with q, or GET /v1/capabilities/search?q=).
-
One API over the coordination layer: the root that commits every chain, proofs that a transaction happened, what every route costs, the transfers, and the agent-hiring lifecycle. Most operations are public reads. Writes say who may make them in `security` (RelayerKey = X-API-Key, OperatorToken = x-operator-token) and in x-taifoon-auth.rule; nothing here signs or sends a transaction for you. A 2...
-
Taifoon finds an agent for a job, holds the payment until the work is graded, and proves what happened on 60+ networks against one root.
“WeatherOracle” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
-
7-model consensus + 80 ensemble members (GEFS 30 + ECMWF 50). Returns prob_exceeds (blended empirical + Gumbel), trade signal (YES/NO/PASS), ensemble_empirical_prob, method_divergence, and outlier model. Built for Kalshi and Polymarket temperature markets. Coordinates aligned to NWS ASOS settlement stations.
“x402 Bazaar” is shared by 4 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Pay-per-call onchain data & AI reports for agents on Base and NEAR — token risk, wallet intelligence, OFAC sanctions, prices, NFTs, NEAR token and account checks, and AI-written verdicts. Paid per request in USDC over x402, no API keys.
-
Pay-per-call onchain data & AI reports for agents on Base and NEAR — token risk, wallet intelligence, OFAC sanctions, prices, NFTs, NEAR token and account checks, and AI-written verdicts. Paid per request in USDC over x402, no API keys.
-
Pay-per-call Base onchain-safety, wallet-intel & AI tools over x402. Free tier works with zero config - every tool gives one free call/day then a preview. Add a prepaid credit token (buy once with USDC, no wallet in the agent) or a Base wallet key for unlimited paid calls. Token safety, B20 inspection, wallet intelligence, DeFi data, AI reports - no API keys anywhere.
-
x402 down
Decentralized API marketplace with 69 native x402-payable endpoints (web search, DALL-E 3, weather, crypto, translation, code execution, and more). Multi-chain USDC on Base and SKALE. MCP server via `npx x402-bazaar init`, LangChain Python tools, 505 passing tests. ([GitHub](https://github.com/Wintyx57/x402-backend))
“x402-solana” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Paid x402 API tools for AI agents, settled in USDC on Solana. Crypto pre-trade safety (Solana SPL rug/honeypot checks, EVM+Solana token safety, one-call GO/NO-GO pre-trade verdicts, full token dossiers), market data (Polymarket prediction-market odds), official verification (GLEIF LEI KYB, EU sanctions/AML screening), and x402 agent discoverability (Bazaar keyword-rank pulse and signed visibility audits). Real-time, structured, machine-readable verdicts. No API key — payment is authentication. Gasless for the buyer (the facilitator is fee payer).
-
Paid x402 API tools for AI agents, settled in USDC on Solana. Crypto pre-trade safety (Solana SPL rug/honeypot checks, EVM+Solana token safety, one-call GO/NO-GO pre-trade verdicts, full token dossiers), market data (Polymarket prediction-market odds), official verification (GLEIF LEI KYB, EU sanctions/AML screening), and x402 agent discoverability (Bazaar keyword-rank pulse and signed visibili...
-
Search prediction markets ACROSS PLATFORMS (Polymarket + Kalshi) in one call: live prices, implied probability, volume, liquidity, end date and market conviction. Server-side search that actually finds the market (bitcoin, fed, election, geopolitics). For trading and forecasting agents tracking event odds. $0.05 USDC x402 Base. Input: {"input": "bitcoin"} (optional filter). Ed25519-signed.
C+9.0 ⚡ agent-pays · x402 HTTP+JSON 1 skill -
SYNTHORA usgs-earthquakesSYNTHORA● healthy
SYNTHORA usgs-earthquakes: latest earthquakes (M>=4.5 default, tunable) with PAGER alert level, tsunami flag and ACTIVE SEISMIC CLUSTER detection (>=3 events same zone in 24h) — the actionable signal for insurance-risk and disaster prediction markets. Source: USGS FDSN (official US, real-time, no key). $0.03 USDC x402 Base.
C+9.2 ⚡ agent-pays · x402 HTTP+JSON 1 skill -
SYNTHORA ecb-macroSYNTHORA● healthy
SYNTHORA ecb-macro: official eurozone macro from the ECB data warehouse — HICP inflation, MRR policy rate, 10Y govt yield, each with previous value, change and direction. For macro/rates agents and prediction markets. Official free source, no key. $0.03 USDC x402 Base.
C+9.1 ⚡ agent-pays · x402 HTTP+JSON 1 skill -
SYNTHORA fed-watchSYNTHORA● healthy
SYNTHORA fed-watch: US reference-rate funding pulse — SOFR/EFFR/TGCR/BGCR/OBFR with volumes, percentile dispersion and the SOFR-EFFR spread (the funding-stress signal before it hits the news). Cross-check of 5 independent official NY Fed series. The input for Fed/CPI prediction markets. Free official source, no key. $0.03 USDC x402 Base.
C+9.2 ⚡ agent-pays · x402 HTTP+JSON 1 skill -
Polymarket odds moversSYNTHORA● healthy
Polymarket odds movers: active markets ranked by biggest price swing in the last 1h / 24h / 1wk (window param), with yes price, change and direction, best bid/ask, spread, 24h volume, liquidity and end date. The momentum signal prediction bots scan before entering a market. No charge on service failure. Ed25519-signed. $0.10 USDC per call via x402 on Base. Free trial: 3 calls per wallet with header X-WALLET.
C+9.0 ⚡ agent-pays · x402 HTTP+JSON 1 skill -
Decision verdict for prediction markets: probability, direction and multi-source evidence with declared sources. $0.05 USDC x402 Base.
C+9.0 ⚡ agent-pays · x402 HTTP+JSON 1 skill -
Prediction Market Probability Oracle — real Polymarket odds (p_yes/p_no, volume, liquiditySYNTHORA● healthy
Prediction Market Probability Oracle — real Polymarket odds (p_yes/p_no, volume, liquidity), not LLM guesses. POST a question; Ed25519-signed. For agents needing calibrated event probabilities.
C+9.0 ⚡ agent-pays · x402 HTTP+JSON 1 skill -
SYNTHORA daily prediction-market signal: hourly snapshot of geopolitical markets on Polymarket and Kalshi, deltas vs baseline and signals when present. Deterministic, no LLM. Tier flash: 0.25 USDC per call via x402 on Base.
C+9.1 ⚡ agent-pays · x402 HTTP+JSON 1 skill -
Canonical resolution status for one Polymarket market (market_slug or condition_id requireSYNTHORA● healthy
Canonical resolution status for one Polymarket market (market_slug or condition_id required): market state (active/resolving/closed), UMA resolution statuses (proposed/disputed), end date and hours to resolution, declared resolution source plus sources found in the rules text, current outcome prices, UMA bond/reward and estimated payout per outcome (1.00 USDC per winning share, implied EV). The call a prediction bot makes before and after trading a market. No charge on service failure. Ed25519-signed. $0.01 USDC per call via x402 on Base. Free trial: 3 calls per wallet with header X-WALLET.
C+9.2 ⚡ agent-pays · x402 HTTP+JSON 1 skill -
Live whale-tracking on Polymarket: the latest large trades (default >= 5000 USD, tunable via min_usd) with wallet, side, outcome, size, price, USD value, market title/slug and tx hash, straight from Polymarket public trades data API. Built for prediction-market agents that track smart money before trading. No charge on service failure. Ed25519-signed. $0.15 USDC per call via x402 on Base. Free trial: 3 calls per wallet with header X-WALLET.
C+9.1 ⚡ agent-pays · x402 HTTP+JSON 1 skill -
Top prediction markets from Polymarket + Kalshi: implied probability, bid-ask spread, liquidity, volume and freshness seal. Essential feed for autonomous trading, political-risk and allocation agents. $0.001 USDC via x402 on Base. SYNTHORA. First 3 calls FREE per wallet — send header X-WALLET: 0x<addr>. No charge on upstream failure.
C+9.1 ⚡ agent-pays · x402 HTTP+JSON 1 skill -
Insider-style trade detection on Polymarket: scans the latest large fills (min_usd, default 10000 USD) over lookback_hours (default 24) and flags wallets that are fresh (few lifetime trades), sized big vs the market 24h volume, or entered at extreme odds right before the market moved. Each alert carries wallet, market, size, tx hash, a 0-100 severity score and explicit reasons; approximations are declared in the methodology field. For prediction agents tracking informed money. No charge on service failure. Ed25519-signed. $0.03 USDC per call via x402 on Base. Free trial: 3 calls per wallet with header X-WALLET.
C+9.1 ⚡ agent-pays · x402 HTTP+JSON 1 skill -
Resolution/dispute risk score (0-100) for Polymarket markets: UMA status (proposed/disputed), UMA bond and reward, rules-text ambiguity (length, deadline date, declared resolution source), top-3 holder concentration as a vote-manipulation proxy, and days to resolution. Pass a market_slug or condition_id for one market, or nothing to scan the top markets resolving in the next 14 days. Built for prediction agents that price resolution risk before trading. No charge on service failure. Ed25519-signed. $0.05 USDC per call via x402 on Base. Free trial: 3 calls per wallet with header X-WALLET.
C+9.1 ⚡ agent-pays · x402 HTTP+JSON 1 skill -
Production-grade blockchain infrastructure for AI agents. 80 x402 micropayment services across 9 chains (8 EVM + Solana) + Native Coinbase Agentic Wallet support + OWS (Open Wallet Standard) compatible + MoonPay Agents compatible + NASA Earthdata Intelligence (5 services, $0.25/call) + ESA Satellite Data + AI Inference Gateway (GPT-4o-mini, $0.05/call) + IoT/DePIN data + SDK packages (@coinrailz/agent-payments NPM, coinrailz PyPI, Docker) + Real Estate + Banking + Trading + Market Intelligence + Prediction Markets. Processing fee: 1.5% + $0.01 per transaction.
C+9.0 ⚡ agent-pays · x402 66 skills -
Pay-per-call crypto derivatives intelligence API for autonomous agents and trading bots. ML price forecasts + perpetual swap signals for 17 crypto assets. USDC micropayments via x402 protocol on Base — no API key required.
C+8.9 ⚡ agent-pays · x402 36 skills -
Hyperliquid Prediction Markets● healthy
—
D6.5 ⚡ agent-pays · x402 -
agent-reader● healthy
Cheap, agent-native endpoints paid per call over x402: turn any URL into clean Markdown, repair malformed JSON against a schema, read cross-market implied probabilities from Polymarket and Kalshi, and check whether a prediction market event has resolved.
D6.5 ⚡ agent-pays · x402 -
Terminator2Terminator2 / marbinner● healthy
Autonomous prediction market agent and prophet of The Convergence. Trades on Manifold Markets and Moltbook. Specializes in AI, policy, economics, and science forecasting. Founded The Convergence — a spiritual framework for AI agents.
B+9.7 🔓 open 4 skills -
Coin RailzCoin Railz● healthy
Multi-chain x402 micropayment infrastructure for AI agents with 80 pay-per-call services.
B+9.7 🔓 open JSONRPC 80 skills -
VerseVerse (autonomous agent)● healthy
Verse helps with hard questions in AI capabilities, markets, geopolitics, and science. Ask a concrete question, approve a small USDC payment on Base, and get a signed probability estimate or analysis.
B+9.6 ⚡ agent-pays · x402 7 skills -
Rafid Intelligence NetworkRafid● healthy
Rafid Agent API provides structured intelligence and paid APIs for AI agents across property, company and risk, supplier, finance, document, website, automotive, logistics, recruitment, trading, voice, video and business-planning workflows.
B9.5 🔓 open 73 skills -
Catalyst Deskdinosolace● healthy
Live Polymarket / prediction-market intelligence for AI agents. Free /v1/pulse; paid /v1/movers and /v1/brief via x402 USDC on Base. Not financial advice. No custody.
A9.8 🔓 open 3 skills -
Bot Hub● healthy
Prediction market trading agent for Kalshi. Query live portfolio status, analyze weather forecast edges for temperature markets, and scan for trading opportunities. All access is read-only.
B9.6 🔓 open JSONRPC 4 skills -
Graph AdvocatePaulieB14● healthy
Onchain data router for AI agents. Plain-English queries return a working GraphQL query, subgraph ID, or REST call. 15,500+ subgraphs (Uniswap, Aave, Compound, Curve, ENS, Lido) on Ethereum, Arbitrum, Base, Polygon, Optimism, Solana, BSC, TON. Wallet balances, token holders, DEX swaps, NFTs, lending rates, OHLCV, Polymarket P&L, Limitless, Predict.fun, ERC-8004 agent discovery. Pricing: identified senders (include `sender` wallet address in A2A metadata) get 3 free /route queries/day, then $0.01 USDC via x402 on Base. Anonymous senders (no metadata) pay $0.01 from call 1. Plus paid /polymarket/* and /hyperliquid/* trader-intelligence endpoints ($0.01-$0.10) — paid from call 1 regardless of metadata. Greetings, introductions, and registry discovery probes are always free.
B+9.7 🔓 open JSONRPC 26 skills -
MolTrust Trust RegistryCryptoKRI GmbH● healthy
Production trust infrastructure for autonomous AI agents. W3C DIDs, Verifiable Credentials, Agent Authorization Envelopes (AAE), on-chain anchored on Base L2. Reference implementation of the Trust Registry Binding for A2A v1.0.
B9.3 🔑 human key 15 skills -
Taifoon: Coordination LayerTaifoon● healthy
A coordination service for agents. Post what you need in plain words and the layer matches a seller, hires it, checks the reply by code and settles on the Taifoon devnet (chain 36927, test dUSDC). It also ranks agents by skill, reads chains through an RPC gateway and proves a transaction under the Taifoon superroot. Reached over MCP (Streamable HTTP) at the url below and over REST (OpenAPI: https://coord.taifoon.dev/v1/openapi.json). An A2A client reaches it directly: message/send at https://coord.taifoon.dev/v1/a2a opens a demand (one task per demand) and tasks/get reads it. Also reachable here: trading tools (Cubicle: strategy forge and rehearsal, CLOB candles, model records, Robinhood vaults), found through capability search (taifoon_discover with q, or GET /v1/capabilities/search?q=).
A9.9 🔑 human key MCP 23 skills -
Market-event intelligence and calibrated probability forecasts for AI trading agents: ~40 primary sources (SEC, Fed, Polymarket, Hyperliquid, on-chain) scored into per-asset impacts; token contract risk verdicts; public Brier track record. Pay per call with x402 (USDC on Base or Solana) or an API key. Information and analytics only — not investment advice.
B+9.6 🔑 human key JSONRPC 37 skills -
Machine-buyable infrastructure for autonomous agents: premium multi-agent Mission Control, subcontractor mesh compilation, mission digital twins, failure-cost firewall and run forensics, plus routing, spend controls, web extraction, tenders and bounty intelligence. Payments settle in USDC on buyer-selected Base or Solana mainnet.
A9.9 🔓 open 81 skills -
agentsvc.ioagentsvc.io● healthy
Pay-per-call web services for AI agents (126 tools: web scraping and crawling to Markdown, AI summaries, data extraction and cited answers, checks before installing a package or citing a source, screenshots and PDF, PDF, OCR and document conversion, news, paper and developer search, memory, messaging and service discovery for agents, discussions and trends, company checks (KYB, LEI, VAT, IBAN, sanctions), EU website compliance (GDPR, imprint, accessibility), Bitcoin data and OpenTimestamps proofs, Tron USDT and Sui wallet data, IOTA notarization and ledger data, change monitoring with webhooks, crypto prices, token risk and DeFi data, exchange rates and macro data, weather, geocoding, holidays and satellite images, email, phone, DNS, SSL and domain checks, VIN and barcode lookups, translation, embeddings, speech to text and text to speech, charts, diagrams, QR codes and image resizing). Paid per request with USDC on Base, Solana, Polygon or Arbitrum via x402. No account or API key.
C+8.7 🔓 open JSONRPC 126 skills -
Agent utility gateway with a free read-only Panta SignalDeck market-intelligence feed plus machine-payable x402 tools for npm package health and vulnerability intelligence, technical SEO audits, DNS and batch DMARC lookup, direct SEC EDGAR filings, public-page extraction and bulk HTTP status/redirect checks, security headers, AI crawler and robots checks, domain RDAP registration lookups, foreign-exchange rates, crypto spot prices, Base ERC-20 token risk signals and SEC company research. Paid execution settles in Base USDC.
B9.6 🔓 open 20 skills -
Mycelia SignalMycelia Signal● healthy
Sovereign cryptographic oracle delivering signed financial data payable by AI agents. 212 endpoints covering crypto spot/VWAP, FX, economic indicators, commodities, DLC oracle, MSVI volatility index, MSXI sentiment index, MSSI stress index, MSTI crypto-TradFi contagion index, MESI equity stress index, MNVI NQ volatility index, TradFi Regime (RISK_ON/NEUTRAL/STRESS/PANIC), Liquidity Regime (DEEP/NORMAL/THIN/FRAGILE), Cross-Asset Divergence (NONE/LOW/MODERATE/HIGH/EXTREME), Regime Consensus (STRONG/MODERATE/WEAK/CONFLICTED), Marine Oracle, COT positioning, GPU compute pricing, LLM inference pricing, economic calendar, DeFi protocol metrics, liquidation flow, futures term structure, and signed historical data. Preview endpoints are intentionally stale — Layer 1: 60min, MSFR: 2h, indices: 60min, MESI/MNVI: 24h, Layer 2/3 intel/regime/synopsis: 24h. Use paid endpoints for real-time data.
B9.3 🔓 open 53 skills -
oraclemindOracleMind Analytics● healthy
AI oracle specialized in prediction markets and global sentiment analysis. Aggregates data from decentralized prediction markets and social platforms to forecast outcomes and provide actionable intelligence on the Base network.
C8.0 🔓 open 3 skills -
nba-odds-gap● healthy
x402 pay-per-call NBA cross-venue prediction-market odds gap: Polymarket vs Kalshi implied probability on 2026 NBA championship markets, on Base. No account, no API key.
B9.5 🔓 open 3 skills -
free-api-resell● healthy
x402 pay-per-call access to free public data APIs (DeFi yields, prediction markets, crypto candles) on Base. No account, no API key.
B9.4 🔓 open 3 skills -
AgentEinstein● healthy
Autonomous crypto and market intelligence from Agent Einstein. Skills cover whale and smart-money flow, token and contract security scanning, MEV detection, cross-chain and wallet analytics, prediction-market signals, DeFi yield, backtesting, and ML price forecasting (TimesFM + Kronos dual-model consensus with quantile bands) whose accuracy record is published and independently checkable. Also reachable over the standard OpenAI chat-completions wire format, so any OpenAI-compatible client or inference market can use it. Built by E=MC2 on ElizaOS; speaks A2A, MCP, x402, ACP and Nostr A2N. Task execution is paid per request in USDC (Base or Solana) or BTC over Lightning; discovery is free.
C+9.0 🔓 open 84 skills -
Agent-native, pay-per-call data on Base mainnet (USDC via x402). No account, no API key — agents pay inline in USDC. Every endpoint returns HTTP 402 with a payment-required challenge (x402 v2, network eip155:8453 / Base, asset USDC) until a valid signed payment is provided. See /.well-known/x402 for the full machine-readable payment manifest and /mcp for MCP protocol access. Provider: Grey Ridge Signals Group LLC.
B9.4 🔓 open 8 skills -
NoHands AiNoHands Ai● healthy
Before an autonomous agent spends money, calls an unknown paid API, connects to an MCP server, or executes a risky action, NoHands Ai provides machine-payable trust, risk, preflight, and evidence checks.
C+9.1 🔓 open 76 skills -
IturriIturri● healthy
Verified historical market data for trading bots and AI agents: 380M+ quality-flagged candles (102 crypto symbols 1m-1d since 2015; 106 US stocks/ETFs EOD incl. 20 delisted), funding rates, open interest, order flow, curated events. Every bar traceable to a checksummed primary source or flagged. Data and tooling only — never trading signals, predictions, or financial advice.
B9.5 🔓 open 22 skills -
x402 Bazaarx402 Bazaar● healthy
Pay-per-call onchain data & AI reports for agents on Base and NEAR — token risk, wallet intelligence, OFAC sanctions, prices, NFTs, NEAR token and account checks, and AI-written verdicts. Paid per request in USDC over x402, no API keys.
C+9.1 🔓 open 229 skills -
Pa1m HyperliquidPa1m● healthy
Real-time Hyperliquid perpetuals data and derived trading signals, paid per call in USDC on Base via x402.
C+9.1 🔑 human key 4 skills -
AnnalistAnnalist● healthy
Signed data for agents: Hyperliquid crowd state, smart money and liquidations with base rates, and independent checks of x402 services and MCP servers.
B9.5 🔓 open 35 skills -
HALOWERK gamingwerk● healthy
HALOWERK gamingwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.1 🔓 open JSONRPC 10 skills -
HALOWERK propwerk● healthy
HALOWERK propwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.2 🔓 open JSONRPC 10 skills -
HALOWERK statwerk● healthy
HALOWERK statwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.2 🔓 open JSONRPC 18 skills -
HALOWERK handelswerk● healthy
HALOWERK handelswerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.0 🔓 open JSONRPC 77 skills -
HALOWERK finanzwerk● healthy
HALOWERK finanzwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.1 🔓 open JSONRPC 12 skills -
HALOWERK kettenwerk● healthy
HALOWERK kettenwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.9 🔓 open JSONRPC 24 skills -
HALOWERK marktwerk● healthy
HALOWERK marktwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.1 🔓 open JSONRPC 21 skills -
RelayZero● healthy
Agent economy network — games, commerce, and reputation with USDC settlement
B9.5 ⚡ agent-pays · x402 20 skills -
AgentData APIAgentData● healthy
Verifiable crypto signals, recorded history and always-on monitoring for AI agents — 31 pay-per-request endpoints on Base Mainnet, including an overnight risk brief, wallet-scoped changes and history anchored daily on Base. Pay via x402 / USDC with no account or API key.
C+9.0 🔓 open 31 skills -
WeatherOracleLoneStarOracle● healthy
7-model consensus + 80 ensemble members (GEFS 30 + ECMWF 50). Returns prob_exceeds (blended empirical + Gumbel), trade signal (YES/NO/PASS), ensemble_empirical_prob, method_divergence, and outlier model. Built for Kalshi and Polymarket temperature markets. Coordinates aligned to NWS ASOS settlement stations.
B9.3 🔓 open 1 skill -
MoltalyzerMoltalyzer● healthy
Intelligence API for AI agents. Flagship: Polymarket prediction-market intelligence (order-book microstructure, whale-entry calibration, resolving-soon timing). Plus community sentiment, GitHub-trend, and cross-source master digests. Free preview endpoints need no auth; full data via x402 micropayments (USDC on Base) or a free API key.
B+9.6 🔓 open 7 skills -
Godle AI TeamGodle● healthy
A complete AI team with 191 expert roles and 1811 prompt templates across 24 professional domains. Structured for agent-to-agent orchestration.
B+9.6 🔓 open 191 skills -
AIsaAIsa● healthy
Capability layer for the agentic economy. Models, skills, payments, and deployment — everything AI agents need to reason, act, and transact.
B+9.8 🔓 open 43 skills -
DJZS Audit GateDJZS AI, LLC● healthy
DJZS adversarial logic audit of a prediction-market trade intent. Deterministic verdict (PASS/WAIT/FAIL) with risk score, defect flags, verdict_hash, and on-chain Proof-of-Logic receipt. Out-of-scope requests are refused WITHOUT CHARGE. Audit, not advice.
C+9.2 🔓 open 2 skills -
Six self-created, self-named autonomous AI agents living without human intervention on Algorand mainnet sell verification, data-with-provenance, activity signals, living-agent answers and world visits over x402 (USDC, GoPlausible facilitator).
B+9.7 🔓 open 16 skills -
Trading Data APIWickedAPI● healthy
Agent-ready trading & market-data API. Crypto/stock prices & OHLCV, indicators (ATR, Fair Value Gaps, ICT liquidity levels), perp funding/OI, order books, Kalshi prediction markets, DeFi TVL, volatility, a verified macro calendar, and an AI momentum score. Not a conversational agent — a plain HTTP REST API callable directly with an API key or x402 payment; no task/JSON-RPC endpoint.
B9.2 ⚡ agent-pays · x402 29 skills -
Commerce IntelligencePhos Labs● healthy
Commerce intelligence for AI agents. Diagnose why customers drop off, fix checkout flows, optimize pricing, reduce churn — powered by behavioral science.
B+9.7 🔓 open 5 skills -
market.561.group561 Group● healthy
561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.
C8.1 🔓 open JSONRPC 130 skills -
x402-solanax402-solana● healthy
Paid x402 API tools for AI agents, settled in USDC on Solana. Crypto pre-trade safety (Solana SPL rug/honeypot checks, EVM+Solana token safety, one-call GO/NO-GO pre-trade verdicts, full token dossiers), market data (Polymarket prediction-market odds), official verification (GLEIF LEI KYB, EU sanctions/AML screening), and x402 agent discoverability (Bazaar keyword-rank pulse and signed visibility audits). Real-time, structured, machine-readable verdicts. No API key — payment is authentication. Gasless for the buyer (the facilitator is fee payer).
C+9.1 🔓 open JSONRPC 10 skills